/* University Template over-ride
   Updated: 2011.6.17 ENR
   Author: Erik Runyon
   ----------------------------------------------------*/

/* Global Styles go outside the @media screen */

@media screen,projection {
  hr {clear:both; border-color:#fff;}
  h2 {margin:1.4em 0 1em;}
  
  /* Styles */
  .apply {display:block; width:116px; height:34px; text-indent:-9999px; overflow:hidden; background:url(images/apply.png) 0 0 no-repeat;}
  .page-meta {height:76px; margin:0; padding:22px 0 0;}
    .page-meta .apply,
    .page-meta .btn {float:right;}
  
  /* Structure */
  #header h1 {padding:0 0 6px;}
  #alpha {width:77.65957447% /*730px*/; margin:0 0 10px 15.95744681% /*150px*/; padding:0 3.191489362% 30px; background:url(images/texture-blue.jpg) right top no-repeat;}
  
  /* Homepage */
  #b-home #outer {background:url(images/home-feature.jpg) center 150px no-repeat;}
  #b-home {background-image:url(images/bg-home.png);}
  
  #feature {height:370px; padding:15px 0;}
    #feature h2 {margin:0 0 8px; color:#fff; font-weight:lighter; font-size:140%;}
      #feature h2 b {font-weight:bold;}
    #feature-list {float:left; width:32.9787234% /*310px*/;}
    #feature-list ul {width:94%; margin:0; padding:0; list-style:none;}
      #feature-list ul:last-child {margin:0;}
    #feature-list li {position:relative; margin:0; width:100%;}
    #feature-list a {display:block; margin:0 0 5.5px; padding:10px; font-size:90%; font-weight:normal; line-height:1.2em; text-decoration:none; color:#1f242a; border:1px solid #002b5c; background:#fff url(images/gradient-gray.png) 0 bottom repeat-x; border-radius:5px;  }
    #feature-list a.active {/* font-weight:bold; */ background:#dab43e url(images/gradient-gold.png) 0 0 repeat-x;}
    
    .feature {float:left; width:67.0212766% /* 630px */; color:#fff; text-shadow:0 1px 1px #000;}
      .feature a {color:#efe094;}
      .feature .image-left,
      .feature .image-right,
      .feature .image-default {margin:0; float:none;}
      .feature img {float:left; margin-right:3.174603175% /* 20px */; padding:0; border:1px solid #012e62;
        box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.5); 
      }
      .feature h3 {margin:26px 0 20px; color:#fff; font-size:180%;}
    
  #b-home #alpha {background:none;}
  #b-home #primary {clear:none; float:none; margin-top:-8px;}
  #b-home #primary h2 {font-size:180%;}
  .home-secondary h2 {margin:20px 0; border:none; font-size:180%; font-family:"Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;}
  .home-secondary .date { background:none; font-size:1.2rem; padding:0; margin:0 0 0.5rem; }
  .article-entry .entry-title { font-size:1.8rem; font-weight:700; margin:0 0 0.5rem;}
  .article-entry .entry-title a { text-decoration:none; color:#9b8231; }
  .entry-meta { line-height:1.1; color:#666; margin:0.25rem 0 0;} 
  #b-home .entry-title {font-size:130%;}
  #b-home .page-meta {height:auto; padding:0;}
  #b-home .page-meta .apply,
  #b-home .page-meta .btn {margin:20px 0 0;}
  
  .home-secondary {background:none;}
  .home-callout h2 { font-size:1.8em; margin:0.5rem 0 0.25rem;}
  
  .home-callout-headline .btn { margin:1rem 0; }
  
  a.btn { display:inline-block; text-align:center; line-height:1.2; text-transform:uppercase; color:#0c2340; font-weight:700; text-shadow:0 1px 1px rgba(255,255,255,0.5); text-decoration:none; padding:0.5rem 1rem; border-radius:0.5rem; border:1px solid #a47d02; box-shadow:inset 0 1px 3px rgba(255,255,255,0.8); background:linear-gradient(#efdf94,#dab640); }
  
  a.btn:hover { background:linear-gradient(#ffefa5,#ebc751); }
  a.btn:active { box-shadow:inset 0 1px 2px rgba(0,0,0,0.5); }
  
  /* Contact */
  .page-content {float:left; width:45%;}
  .mailerform {float:right; width:45%;}
    .mailerform ol {margin:0;}
    .mailerform label {margin:5px 0 3px;}
  #cluster-list {clear:both; float:left; width:100%; margin:0; list-style:none;}
    #cluster-list p {margin-top:0;}
    
  .namecol {width:40%;}
  .infocol {width:60%;}


  .pagination-wrapper { text-align:center; }
  .pagination { font-size:1rem; margin:0 0 1rem; border:0; }

  /* Cluster */
  .faclist {float:left; width:100%; margin:0 0 30px; list-style:none;}
    .faclist li {/* float:left; width:45%;  */margin:0 5% 10px 0;}
    .faclist h3 {margin:0 0 6px; font-size:100%;}
    .faclist h4 {margin:0 0 2px; font-size:100%; font-weight:normal; font-style:italic;}
    .faclist p {margin:0 0 6px;}
    .faclist td {width:50%; border:none; padding:6px 8px;}
    .faclist tr:nth-child(2n+1) {background-color:#e7f0f7;}
}

/*************************************************************************************
 * @media queries
 ************************************************************************************/
 
@media only screen and (min-width:700px) {
  .article-entry { display:flex; flex-flow:row wrap;}  
  .article-image { width:25%; margin-bottom:0.25rem; }
  .article-body { box-sizing:border-box; width:75%; padding-left:1rem; }
  .home .article-entry { margin:0; padding:0; }
  .home .article-image,
  .home .article-body { width:100%; padding-left:0; }
  .grid-3 { display:grid; align-items:flex-start; grid-template-columns:1fr 1fr 1fr; grid-gap:1rem; }
  .home-callout-headline { display:flex; align-items:center; justify-content:space-between; width:100%;  }
  .pagination-wrapper { display:flex; align-items:center; width:100%; justify-content:space-between; }
  .pagination-wrapper .btn { margin-left:1rem;  }
  .home-callout-headline .btn { justify-self:end; margin-left:1rem; white-space:nowrap; }
}

/* Tablets landscape ----------- */
@media only screen and (max-width:1100px) {}

/* Tablets portrait ----------- */
@media only screen and (max-width:800px) {
  body {background-size:auto auto;}
  #b-home {background:url(/stylesheets/themes/ndt/1.0/images/ndt-bg-blue-gray.png) 0 0 repeat-x;}
  #header {padding:10px; -ms-box-sizing:border-box; box-sizing:border-box;}
  #header h3, #header h2 {margin:8px 0;}
  #header h3 a, #header h2 a {font-size:16px; line-height:1em;}
  #header h1.tag-lined {margin:30px 0 6px; padding:0; font-size:220%;}
  #alpha {
    float: left;
    width: 80.8519% /* 760/940 */;
    margin: 50px 0 10px 19.158955% /* 50px 0 30px 180px */;
    padding: 0 0 30px;
  }
  
  #feature {height:369px; padding:2%;}
  #feature-list {margin-right:2%;}
  #feature-list h2 {margin:0 0 8px;}
  #feature-list ul {width:100%; float:none; margin:0;}
  #feature-list a {margin:0 0 4px; padding:8px;}
  .feature {width:64%; margin:63px 0 0;}
    .feature .image-left,
    .feature .image-right,
    .feature .image-default {float:right; margin:0 0 0 4%;}
    .feature img {float:right; margin:0;}
    .feature h3 {margin-top:4px;}
    
}

/* Mid-Size Tablets (Galaxy Tab) (portrait) ----------- */
@media only screen and (max-width:640px) {
  #header {padding:0;}
  #header h3, #header h2 {margin:0;}
  #header h3 a img {display:block; margin:0 auto 12px;}
  #header h2 a {margin:10px 0}
  #header h1.tag-lined {margin:0 0 5px;}
  #header h4 {margin:0 0 8px; text-align:center; color:#fff; text-shadow:none;}
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width:480px) {
  
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width:320px) {}

/* iPhone4 and high pixel ratio devices ----------- */
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {}

/*************************************************************************************
 * Print Styles
 ************************************************************************************/
@media print {}